const immutable = import("./immutable.min.js");

_cliPkgLibrary = globalThis._cliPkgExports.pop();
if (globalThis._cliPkgExports.length === 0) delete globalThis._cliPkgExports;
_cliPkgExports = {};
_cliPkgLibrary.load({ immutable }, _cliPkgExports);

window.sass = {
  compileStringAsync: _cliPkgExports.compileStringAsync
}
